commit e88fe96932f46fb3b1db41e1c967373ec153a831
Author: freddy77 <freddy77>
Date:   Thu Jan 10 15:26:51 2008 +0000

    updates for new version

diff --git a/ChangeLog b/ChangeLog
index bb41c3d..1a6b943 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Jan 10 16:25:19 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* doc/README.releasing misc/freetds_autobuild: updates
+
 Thu Jan 10 14:10:28 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc.c src/odbc/unittests/.cvsignore:
 	* src/odbc/unittests/Makefile.am src/odbc/unittests/blob1.c(added):
@@ -12,4 +15,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2458 2008/01/10 13:11:07 freddy77 Exp $
+$Id: ChangeLog,v 1.2459 2008/01/10 15:26:51 freddy77 Exp $
diff --git a/doc/README.releasing b/doc/README.releasing
index cae6dc0..a4c60df 100644
--- a/doc/README.releasing
+++ b/doc/README.releasing
@@ -2,11 +2,12 @@ It's pretty simple, basically:
 
 0) Form a branch in cvs:
 
-	$ cvs tag -b BRANCH0_xx	
-   
-   Use the form BRANCH0_xx, where xx is the release number.  This affects only
+	$ cvs tag branch-0_xx
+	$ cvs tag -b Branch-0_xx
+ 
+   Use the form Branch-0_xx, where xx is the release number.  This affects only
    the repository, not the working directory.  
-   
+ 
 1) Change the version number in configure.ac and UG.  
 2) Update web pages regarding purpose and status of rc.  
 3) Put out a release candidates until everyone's happy.  
@@ -50,4 +51,4 @@ less important per step ;-)
     convention for naming - .tar.gz for tar and gzip, rather than .tgz.
 
 --
-$Id: README.releasing,v 1.10 2008/01/08 13:29:40 freddy77 Exp $
+$Id: README.releasing,v 1.11 2008/01/10 15:26:51 freddy77 Exp $
diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index 7217a27..a78d6f4 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -9,7 +9,7 @@ export PATH="/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:$HOME
 
 GROUPDIR=/home/groups/f/fr/freetds/htdocs
 # directory to compile
-FTDSDIR=freetds65
+FTDSDIR=freetds82
 # output directory on server
 OUTDIR=out
 # additional flags for Autogen (current version)

